
Redmine - Patch #15687

Spanish translation updated

2013-12-12 12:19 - Borja Campina

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: I18n Estimated time: 0.00 hour

Target version:    

Description

Related issues:

Copied to Redmine - Patch #15688: Spanish translation updated Closed

History

#1 - 2013-12-12 15:51 - Borja Campina

- Copied to Patch #15688: Spanish translation updated added

#2 - 2013-12-13 21:51 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

Files

spanish_translation_updated.diff 1.46 KB 2013-12-12 Borja Campina
